-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_lat_dropped_2021_08_31`
--

DROP TABLE IF EXISTS `whois_record_lat_dropped_2021_08_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_lat_dropped_2021_08_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_lat_dropped_2021_08_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_lat_dropped_2021_08_31` (`contact_id`),
  CONSTRAINT `whois_record_lat_dropped_2021_08_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_lat_dropped_2021_08_31` (`contact_id`),
  CONSTRAINT `whois_record_lat_dropped_2021_08_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_lat_dropped_2021_08_31` (`contact_id`),
  CONSTRAINT `whois_record_lat_dropped_2021_08_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_lat_dropped_2021_08_31` (`contact_id`),
  CONSTRAINT `whois_record_lat_dropped_2021_08_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_lat_dropped_2021_08_31` (`registry_data_id`),
  CONSTRAINT `whois_record_lat_dropped_2021_08_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_lat_dropped_2021_08_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1149 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_lat_dropped_2021_08_31`
--

LOCK TABLES `whois_record_lat_dropped_2021_08_31` WRITE;
/*!40000 ALTER TABLE `whois_record_lat_dropped_2021_08_31` DISABLE KEYS */;
INSERT INTO `whois_record_lat_dropped_2021_08_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'hongkong.lat',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-08-31 16:09:24','2021-08-31 16:09:24',1145,'NameCheap, Inc.',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'jcpds.lat',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-08-31 16:09:26','2021-08-31 16:09:26',1146,'Akky Online Solutions SA de CV',0),(1147,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'novatosenfuego.lat',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-08-31 16:09:28','2021-08-31 16:09:28',1147,'NameCheap, Inc.',0),(1148,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'pdv.lat',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2021-08-31 16:09:29','2021-08-31 16:09:29',1148,'Neubox Internet S.A. de C.V.',0);
/*!40000 ALTER TABLE `whois_record_lat_dropped_2021_08_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_lat_dropped_2021_08_31`
--

DROP TABLE IF EXISTS `registry_data_lat_dropped_2021_08_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_lat_dropped_2021_08_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_lat_dropped_2021_08_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_lat_dropped_2021_08_31` (`contact_id`),
  CONSTRAINT `registry_data_lat_dropped_2021_08_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_lat_dropped_2021_08_31` (`contact_id`),
  CONSTRAINT `registry_data_lat_dropped_2021_08_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_lat_dropped_2021_08_31` (`contact_id`),
  CONSTRAINT `registry_data_lat_dropped_2021_08_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_lat_dropped_2021_08_31` (`contact_id`),
  CONSTRAINT `registry_data_lat_dropped_2021_08_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_lat_dropped_2021_08_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1149 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_lat_dropped_2021_08_31`
--

LOCK TABLES `registry_data_lat_dropped_2021_08_31` WRITE;
/*!40000 ALTER TABLE `registry_data_lat_dropped_2021_08_31` DISABLE KEYS */;
INSERT INTO `registry_data_lat_dropped_2021_08_31` VALUES (1145,'2021-08-19T02:32:05Z','2021-08-30T02:40:32Z','2022-08-19T02:32:05Z',3430,3431,NULL,3432,NULL,'hongkong.lat','dns1.registrar-servers.com\ndns2.registrar-servers.com\n','clientHold clientTransferProhibited','Domain Name: hongkong.lat\nRegistry Domain ID: DOMAIN_17175-LAT\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: https://www.namecheap.com/\nUpdated Date: 2021-08-30T02:40:32Z\nCreation Date: 2021-08-19T02:32:05Z\nRegistry Expiry Date: 2022-08-19T02:32:05Z\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nDomain Status: clientHold http://www.icann.org/epp#clientHold\nDomain Status: clientTransferProhibited http://www.icann.org/epp#clientTransferProhibited\nRegistry Registrant ID: CONTACT_59843-LAT\nRegistrant Name: Withheld for Privacy Purposes\nRegistrant Organization: Privacy service provided by Withheld for Privacy ehf\nRegistrant Street: Kalkofnsvegur 2  \nRegistrant City: Reykjavik\nRegistrant State/Province: Capital Region\nRegistrant Postal Code: 101\nRegistrant Country: IS\nRegistrant Phone: +354.4212434\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: aee518517dd4465ca33fa96e54c30a1e.protect@withheldforprivacy.com\nRegistry Admin ID: CONTACT_59842-LAT\nAdmin Name: Withheld for Privacy Purposes\nAdmin Organization: Privacy service provided by Withheld for Privacy ehf\nAdmin Street: Kalkofnsvegur 2  \nAdmin City: Reykjavik\nAdmin State/Province: Capital Region\nAdmin Postal Code: 101\nAdmin Country: IS\nAdmin Phone: +354.4212434\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: aee518517dd4465ca33fa96e54c30a1e.protect@withheldforprivacy.com\nRegistry Tech ID: CONTACT_59844-LAT\nTech Name: Withheld for Privacy Purposes\nTech Organization: Privacy service provided by Withheld for Privacy ehf\nTech Street: Kalkofnsvegur 2  \nTech City: Reykjavik\nTech State/Province: Capital Region\nTech Postal Code: 101\nTech Country: IS\nTech Phone: +354.4212434\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: aee518517dd4465ca33fa96e54c30a1e.protect@withheldforprivacy.com\nName Server: dns1.registrar-servers.com\nName Server: dns2.registrar-servers.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>>Last update of WHOIS database: 2021-08-31T16:09:00Z<<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n% NOTICE: The expiration date displayed in this record is the date the registrar\'s\n% sponsorship of the domain name registration in the registry is currently set to expire.\n% This date does not necessarily reflect the expiration date of the domain name \n% registrant\'s agreement with the sponsoring registrar.  Users may consult the sponsoring \n% registrar\'s Whois database to view the registrar\'s reported date of expiration for this \n% registration.\n\n% The Data in eCOM-LAC?s .LAT Registry Whois database is provided \n% by eCOM-LAC for information purposes only, and to assist persons in obtaining \n\n% guarantee its accuracy. By submitting a Whois query, you agree to abide by the  \n% following terms of use: You agree that you may use this Data only for lawful purposes  \n% and that under no circumstances will you use this Data to: (1) allow, enable, or \n% otherwise support the transmission of mass unsolicited, commercial advertising or \n\n% solicitations via e-mail, telephone, or facsimile; or (2) enable high volume, automated, \n% electronic processes that apply to eCOM-LAC or its service providers (or its computer \n\n% expressly prohibited without the prior written consent of eCOM-LAC. You agree not to \n% use electronic processes that are automated and high-volume to access or query the \n\n% Whois database except as reasonably necessary to register domain names or modify \n% existing registrations. eCOM-LAC reserves the right to restrict your access to the Whois\n% database in its sole discretion to ensure operational stability.  eCOM-LAC may restrict \n% or terminate your access to the Whois database for failure to abide by these terms of \n% use. eCOM-LAC reserves the right to modify these terms at any time.\n% URL of the ICANN WHOIS Data Problem Reporting System: http://wdprs.internic.net/\n\n% NOTA: La fecha de expiraci?n  mostrada en este registro es la fecha indicada por el \n% Registrar en la que finaliza la administraci?n del nombre de dominio en el Registry. Esta \n% fecha no necesariamente refleja la fecha de expiraci?n del nombre de dominio que el  \n% registrante acord? con el registrar sponsor. Los usuarios pueden consultar la base de  \n% datos del whois del registrar sponsor para ver la fecha de expiraci?n reportada por el  \n% registrar para este dominio.\n\n% Los datos en la base de datos de whois de eCOM-LAC es proporcionada por eCOM-LAC  \n% para fines informativos solamente y para ayudar a las personas a obtener informaci?n  \n% relacionada a los datos de registro de un nombre de dominio. eCOM-LAC no garantiza su  \n\n% exactitud. Al realizar una consulta al Whois, acepta cumplir con las siguientes condiciones  \n% de uso: Acepta que puede usar esta informaci?n solo para fines legales y que bajo ninguna   \n% circunstancia usar? esta informaci?n para: (1) permitir, hacer uso o apoyar de alguna  \n% manera el env?o masivo de publicidad v?a correo electr?nico, tel?fono o fax; o (2)  realizar  \n\n% procesos automatizados, electr?nicos y de alto volumen que apliquen a eCOM-LAC o sus  \n% proveedores de servicio (o sus sistemas computacionales). La recopilaci?n, difusi?n o  \n% cualquier otro uso de estos datos sin el consentimiento previo por escrito de eCOM-LAC  \n\n% queda expresamente prohibido. Usted acepta no utilizar procesos electr?nicos  \n% automatizados y de alto volumen para acceder o consultar la base de datos de Whois  \n\n% excepto cuando sea razonablemente necesario para registrar nombres de dominio o  \n% modificar registros existentes. eCOM-LAC se reserva el derecho de restringir su acceso a la \n% base de datos de whois a su entera discreci?n para asegurar la estabilidad en su  \n% operaci?n. eCOM-LAC puede restringir o terminar su acceso a la base de datos de Whois  \n% por no cumplir con estas condiciones de uso. eCOM-LAC se reserva el derecho de modificar estos t?rminos en cualquier momento.\n% La URL del sistema de reportes para problemas con la informaci?n de WHOIS del ICANN es: http://wdprs.internic.net/',NULL,3579,'','Domain Name: hongkong.lat\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: https://www.namecheap.com/\nUpdated Date: 2021-08-30T02:40:32Z\nCreation Date: 2021-08-19T02:32:05Z\nRegistry Expiry Date: 2022-08-19T02:32:05Z\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nDomain Status: clientHold http://www.icann.org/epp#clientHold\nDomain Status: clientTransferProhibited http://www.icann.org/epp#clientTransferProhibited\nRegistrant Name: Withheld for Privacy Purposes\nRegistrant Organization: Privacy service provided by Withheld for Privacy ehf\nRegistrant Street: Kalkofnsvegur 2\nRegistrant City: Reykjavik\nRegistrant State/Province: Capital Region\nRegistrant Postal Code: 101\nRegistrant Country: IS\nRegistrant Phone: +354.4212434\nRegistrant Email: aee518517dd4465ca33fa96e54c30a1e.protect@withheldforprivacy.com\nAdmin Name: Withheld for Privacy Purposes\nAdmin Organization: Privacy service provided by Withheld for Privacy ehf\nAdmin Street: Kalkofnsvegur 2\nAdmin City: Reykjavik\nAdmin State/Province: Capital Region\nAdmin Postal Code: 101\nAdmin Country: IS\nAdmin Phone: +354.4212434\nAdmin Email: aee518517dd4465ca33fa96e54c30a1e.protect@withheldforprivacy.com\nTech Name: Withheld for Privacy Purposes\nTech Organization: Privacy service provided by Withheld for Privacy ehf\nTech Street: Kalkofnsvegur 2\nTech City: Reykjavik\nTech State/Province: Capital Region\nTech Postal Code: 101\nTech Country: IS\nTech Phone: +354.4212434\nTech Email: aee518517dd4465ca33fa96e54c30a1e.protect@withheldforprivacy.com\nName Server: dns1.registrar-servers.com\nName Server: dns2.registrar-servers.com\n','','2021-08-31 16:09:24','2021-08-31 16:09:24','NameCheap, Inc.','whois.namecheap.com',NULL,0),(1146,'2016-08-29T16:50:56Z','2021-08-30T20:59:45Z','2022-08-29T16:50:56Z',3433,3434,NULL,3435,NULL,'jcpds.lat','ns367.websitewelcome.com\nns368.websitewelcome.com\n','clientTransferProhibited autoRenewPeriod','Domain Name: jcpds.lat\nRegistry Domain ID: DOMAIN_4674-LAT\nRegistrar WHOIS Server: whois.akky.mx\nRegistrar URL: http://www.akky.mx\nUpdated Date: 2021-08-30T20:59:45Z\nCreation Date: 2016-08-29T16:50:56Z\nRegistry Expiry Date: 2022-08-29T16:50:56Z\nRegistrar: Akky Online Solutions SA de CV\nRegistrar IANA ID: 1705\nRegistrar Abuse Contact Email: abuse@akky.mx\nRegistrar Abuse Contact Phone: +52.8188642625\nDomain Status: clientTransferProhibited http://www.icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod http://www.icann.org/epp#autoRenewPeriod\nRegistry Registrant ID: CONTACT_15229-LAT\nRegistrant Name: Jc Portal Drilling Supplies S.A.DE C.V\nRegistrant Organization: Otro\nRegistrant Street: Av. Juan Gil Preciado  9200-1  Estrada\nRegistrant City: Zapopan\nRegistrant State/Province: Jalisco\nRegistrant Postal Code: 45200\nRegistrant Country: MX\nRegistrant Phone: +52.3338106099\nRegistrant Phone Ext: 103\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: l.gutierrez.jcpds@hotmail.com\nRegistry Admin ID: CONTACT_15226-LAT\nAdmin Name: Jc Portal Drilling Supplies S.A DE C.V\nAdmin Organization:\nAdmin Street: AV. JUAN GIL PRECIADO 9200-1 ESTRADA\nAdmin City: ZAPOPAN\nAdmin State/Province: Jalisco\nAdmin Postal Code: 45200\nAdmin Country: MX\nAdmin Phone: +52.3338106099\nAdmin Phone Ext: 103\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: l.gutierrez.jcpds@hotmail.com\nRegistry Tech ID: CONTACT_15227-LAT\nTech Name: Jc Portal Drilling Supplies\nTech Organization:\nTech Street: AV. JUAN GIL PRECIADO 9200-1 ESTRADA\nTech City: ZAPOPAN\nTech State/Province: Jalisco\nTech Postal Code: 45200\nTech Country: MX\nTech Phone: +52.3338106099\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: l.gutierrez.jcpds@hotmail.com\nName Server: ns367.websitewelcome.com\nName Server: ns368.websitewelcome.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>>Last update of WHOIS database: 2021-08-31T16:09:00Z<<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n% NOTICE: The expiration date displayed in this record is the date the registrar\'s\n% sponsorship of the domain name registration in the registry is currently set to expire.\n% This date does not necessarily reflect the expiration date of the domain name \n% registrant\'s agreement with the sponsoring registrar.  Users may consult the sponsoring \n% registrar\'s Whois database to view the registrar\'s reported date of expiration for this \n% registration.\n\n% The Data in eCOM-LAC?s .LAT Registry Whois database is provided \n% by eCOM-LAC for information purposes only, and to assist persons in obtaining \n\n% guarantee its accuracy. By submitting a Whois query, you agree to abide by the  \n% following terms of use: You agree that you may use this Data only for lawful purposes  \n% and that under no circumstances will you use this Data to: (1) allow, enable, or \n% otherwise support the transmission of mass unsolicited, commercial advertising or \n\n% solicitations via e-mail, telephone, or facsimile; or (2) enable high volume, automated, \n% electronic processes that apply to eCOM-LAC or its service providers (or its computer \n\n% expressly prohibited without the prior written consent of eCOM-LAC. You agree not to \n% use electronic processes that are automated and high-volume to access or query the \n\n% Whois database except as reasonably necessary to register domain names or modify \n% existing registrations. eCOM-LAC reserves the right to restrict your access to the Whois\n% database in its sole discretion to ensure operational stability.  eCOM-LAC may restrict \n% or terminate your access to the Whois database for failure to abide by these terms of \n% use. eCOM-LAC reserves the right to modify these terms at any time.\n% URL of the ICANN WHOIS Data Problem Reporting System: http://wdprs.internic.net/\n\n% NOTA: La fecha de expiraci?n  mostrada en este registro es la fecha indicada por el \n% Registrar en la que finaliza la administraci?n del nombre de dominio en el Registry. Esta \n% fecha no necesariamente refleja la fecha de expiraci?n del nombre de dominio que el  \n% registrante acord? con el registrar sponsor. Los usuarios pueden consultar la base de  \n% datos del whois del registrar sponsor para ver la fecha de expiraci?n reportada por el  \n% registrar para este dominio.\n\n% Los datos en la base de datos de whois de eCOM-LAC es proporcionada por eCOM-LAC  \n% para fines informativos solamente y para ayudar a las personas a obtener informaci?n  \n% relacionada a los datos de registro de un nombre de dominio. eCOM-LAC no garantiza su  \n\n% exactitud. Al realizar una consulta al Whois, acepta cumplir con las siguientes condiciones  \n% de uso: Acepta que puede usar esta informaci?n solo para fines legales y que bajo ninguna   \n% circunstancia usar? esta informaci?n para: (1) permitir, hacer uso o apoyar de alguna  \n% manera el env?o masivo de publicidad v?a correo electr?nico, tel?fono o fax; o (2)  realizar  \n\n% procesos automatizados, electr?nicos y de alto volumen que apliquen a eCOM-LAC o sus  \n% proveedores de servicio (o sus sistemas computacionales). La recopilaci?n, difusi?n o  \n% cualquier otro uso de estos datos sin el consentimiento previo por escrito de eCOM-LAC  \n\n% queda expresamente prohibido. Usted acepta no utilizar procesos electr?nicos  \n% automatizados y de alto volumen para acceder o consultar la base de datos de Whois  \n\n% excepto cuando sea razonablemente necesario para registrar nombres de dominio o  \n% modificar registros existentes. eCOM-LAC se reserva el derecho de restringir su acceso a la \n% base de datos de whois a su entera discreci?n para asegurar la estabilidad en su  \n% operaci?n. eCOM-LAC puede restringir o terminar su acceso a la base de datos de Whois  \n% por no cumplir con estas condiciones de uso. eCOM-LAC se reserva el derecho de modificar estos t?rminos en cualquier momento.\n% La URL del sistema de reportes para problemas con la informaci?n de WHOIS del ICANN es: http://wdprs.internic.net/',NULL,3579,'','Domain Name: jcpds.lat\nRegistrar WHOIS Server: whois.akky.mx\nRegistrar URL: http://www.akky.mx\nUpdated Date: 2021-08-30T20:59:45Z\nCreation Date: 2016-08-29T16:50:56Z\nRegistry Expiry Date: 2022-08-29T16:50:56Z\nRegistrar: Akky Online Solutions SA de CV\nRegistrar IANA ID: 1705\nRegistrar Abuse Contact Email: abuse@akky.mx\nRegistrar Abuse Contact Phone: +52.8188642625\nDomain Status: clientTransferProhibited http://www.icann.org/epp#clientTransferProhibited\nDomain Status: autoRenewPeriod http://www.icann.org/epp#autoRenewPeriod\nRegistrant Name: Jc Portal Drilling Supplies S.A.DE C.V\nRegistrant Organization: Otro\nRegistrant Street: Av. Juan Gil Preciado  9200-1  Estrada\nRegistrant City: Zapopan\nRegistrant State/Province: Jalisco\nRegistrant Postal Code: 45200\nRegistrant Country: MX\nRegistrant Phone: +52.3338106099\nRegistrant Email: l.gutierrez.jcpds@hotmail.com\nAdmin Name: Jc Portal Drilling Supplies S.A DE C.V\nAdmin Street: AV. JUAN GIL PRECIADO 9200-1 ESTRADA\nAdmin City: ZAPOPAN\nAdmin State/Province: Jalisco\nAdmin Postal Code: 45200\nAdmin Country: MX\nAdmin Phone: +52.3338106099\nAdmin Email: l.gutierrez.jcpds@hotmail.com\nTech Name: Jc Portal Drilling Supplies\nTech Street: AV. JUAN GIL PRECIADO 9200-1 ESTRADA\nTech City: ZAPOPAN\nTech State/Province: Jalisco\nTech Postal Code: 45200\nTech Country: MX\nTech Phone: +52.3338106099\nTech Email: l.gutierrez.jcpds@hotmail.com\nName Server: ns367.websitewelcome.com\nName Server: ns368.websitewelcome.com\n','','2021-08-31 16:09:26','2021-08-31 16:09:26','Akky Online Solutions SA de CV','whois.akky.mx',NULL,0),(1147,'2020-07-18T12:22:41Z','2021-08-29T12:26:38Z','2021-07-18T12:22:41Z',3436,3437,NULL,3438,NULL,'novatosenfuego.lat',NULL,'inactive clientTransferProhibited pendingDelete redemptionPeriod','Domain Name: novatosenfuego.lat\nRegistry Domain ID: DOMAIN_14385-LAT\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: https://www.namecheap.com/\nUpdated Date: 2021-08-29T12:26:38Z\nCreation Date: 2020-07-18T12:22:41Z\nRegistry Expiry Date: 2021-07-18T12:22:41Z\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nDomain Status: inactive http://www.icann.org/epp#inactive\nDomain Status: clientTransferProhibited http://www.icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete http://www.icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod http://www.icann.org/epp#redemptionPeriod\nRegistry Registrant ID: CONTACT_58610-LAT\nRegistrant Name: REACTIVATION PERIOD\nRegistrant Organization: Withheld for Privacy Purposes\nRegistrant Street: Kalkofnsvegur 2  \nRegistrant City: Reykjavik\nRegistrant State/Province: Capital Region\nRegistrant Postal Code: 101\nRegistrant Country: IS\nRegistrant Phone: +354.4212434\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: reactivation-pending@mail.withheldforprivacy.com\nRegistry Admin ID: CONTACT_58610-LAT\nAdmin Name: REACTIVATION PERIOD\nAdmin Organization: Withheld for Privacy Purposes\nAdmin Street: Kalkofnsvegur 2  \nAdmin City: Reykjavik\nAdmin State/Province: Capital Region\nAdmin Postal Code: 101\nAdmin Country: IS\nAdmin Phone: +354.4212434\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: reactivation-pending@mail.withheldforprivacy.com\nRegistry Tech ID: CONTACT_58610-LAT\nTech Name: REACTIVATION PERIOD\nTech Organization: Withheld for Privacy Purposes\nTech Street: Kalkofnsvegur 2  \nTech City: Reykjavik\nTech State/Province: Capital Region\nTech Postal Code: 101\nTech Country: IS\nTech Phone: +354.4212434\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: reactivation-pending@mail.withheldforprivacy.com\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>>Last update of WHOIS database: 2021-08-31T16:09:00Z<<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n% NOTICE: The expiration date displayed in this record is the date the registrar\'s\n% sponsorship of the domain name registration in the registry is currently set to expire.\n% This date does not necessarily reflect the expiration date of the domain name \n% registrant\'s agreement with the sponsoring registrar.  Users may consult the sponsoring \n% registrar\'s Whois database to view the registrar\'s reported date of expiration for this \n% registration.\n\n% The Data in eCOM-LAC?s .LAT Registry Whois database is provided \n% by eCOM-LAC for information purposes only, and to assist persons in obtaining \n\n% guarantee its accuracy. By submitting a Whois query, you agree to abide by the  \n% following terms of use: You agree that you may use this Data only for lawful purposes  \n% and that under no circumstances will you use this Data to: (1) allow, enable, or \n% otherwise support the transmission of mass unsolicited, commercial advertising or \n\n% solicitations via e-mail, telephone, or facsimile; or (2) enable high volume, automated, \n% electronic processes that apply to eCOM-LAC or its service providers (or its computer \n\n% expressly prohibited without the prior written consent of eCOM-LAC. You agree not to \n% use electronic processes that are automated and high-volume to access or query the \n\n% Whois database except as reasonably necessary to register domain names or modify \n% existing registrations. eCOM-LAC reserves the right to restrict your access to the Whois\n% database in its sole discretion to ensure operational stability.  eCOM-LAC may restrict \n% or terminate your access to the Whois database for failure to abide by these terms of \n% use. eCOM-LAC reserves the right to modify these terms at any time.\n% URL of the ICANN WHOIS Data Problem Reporting System: http://wdprs.internic.net/\n\n% NOTA: La fecha de expiraci?n  mostrada en este registro es la fecha indicada por el \n% Registrar en la que finaliza la administraci?n del nombre de dominio en el Registry. Esta \n% fecha no necesariamente refleja la fecha de expiraci?n del nombre de dominio que el  \n% registrante acord? con el registrar sponsor. Los usuarios pueden consultar la base de  \n% datos del whois del registrar sponsor para ver la fecha de expiraci?n reportada por el  \n% registrar para este dominio.\n\n% Los datos en la base de datos de whois de eCOM-LAC es proporcionada por eCOM-LAC  \n% para fines informativos solamente y para ayudar a las personas a obtener informaci?n  \n% relacionada a los datos de registro de un nombre de dominio. eCOM-LAC no garantiza su  \n\n% exactitud. Al realizar una consulta al Whois, acepta cumplir con las siguientes condiciones  \n% de uso: Acepta que puede usar esta informaci?n solo para fines legales y que bajo ninguna   \n% circunstancia usar? esta informaci?n para: (1) permitir, hacer uso o apoyar de alguna  \n% manera el env?o masivo de publicidad v?a correo electr?nico, tel?fono o fax; o (2)  realizar  \n\n% procesos automatizados, electr?nicos y de alto volumen que apliquen a eCOM-LAC o sus  \n% proveedores de servicio (o sus sistemas computacionales). La recopilaci?n, difusi?n o  \n% cualquier otro uso de estos datos sin el consentimiento previo por escrito de eCOM-LAC  \n\n% queda expresamente prohibido. Usted acepta no utilizar procesos electr?nicos  \n% automatizados y de alto volumen para acceder o consultar la base de datos de Whois  \n\n% excepto cuando sea razonablemente necesario para registrar nombres de dominio o  \n% modificar registros existentes. eCOM-LAC se reserva el derecho de restringir su acceso a la \n% base de datos de whois a su entera discreci?n para asegurar la estabilidad en su  \n% operaci?n. eCOM-LAC puede restringir o terminar su acceso a la base de datos de Whois  \n% por no cumplir con estas condiciones de uso. eCOM-LAC se reserva el derecho de modificar estos t?rminos en cualquier momento.\n% La URL del sistema de reportes para problemas con la informaci?n de WHOIS del ICANN es: http://wdprs.internic.net/',NULL,3451,'','Domain Name: novatosenfuego.lat\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: https://www.namecheap.com/\nUpdated Date: 2021-08-29T12:26:38Z\nCreation Date: 2020-07-18T12:22:41Z\nRegistry Expiry Date: 2021-07-18T12:22:41Z\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nDomain Status: inactive http://www.icann.org/epp#inactive\nDomain Status: clientTransferProhibited http://www.icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete http://www.icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod http://www.icann.org/epp#redemptionPeriod\nRegistrant Name: REACTIVATION PERIOD\nRegistrant Organization: Withheld for Privacy Purposes\nRegistrant Street: Kalkofnsvegur 2\nRegistrant City: Reykjavik\nRegistrant State/Province: Capital Region\nRegistrant Postal Code: 101\nRegistrant Country: IS\nRegistrant Phone: +354.4212434\nRegistrant Email: reactivation-pending@mail.withheldforprivacy.com\nAdmin Name: REACTIVATION PERIOD\nAdmin Organization: Withheld for Privacy Purposes\nAdmin Street: Kalkofnsvegur 2\nAdmin City: Reykjavik\nAdmin State/Province: Capital Region\nAdmin Postal Code: 101\nAdmin Country: IS\nAdmin Phone: +354.4212434\nAdmin Email: reactivation-pending@mail.withheldforprivacy.com\nTech Name: REACTIVATION PERIOD\nTech Organization: Withheld for Privacy Purposes\nTech Street: Kalkofnsvegur 2\nTech City: Reykjavik\nTech State/Province: Capital Region\nTech Postal Code: 101\nTech Country: IS\nTech Phone: +354.4212434\nTech Email: reactivation-pending@mail.withheldforprivacy.com\n','','2021-08-31 16:09:28','2021-08-31 16:09:28','NameCheap, Inc.','whois.namecheap.com',NULL,0),(1148,'2020-08-29T17:47:14Z','2021-08-30T09:01:01Z','2021-08-29T17:47:14Z',3439,3440,NULL,3441,NULL,'pdv.lat',NULL,'inactive clientRenewProhibited clientTransferProhibited pendingDelete redemptionPeriod','Domain Name: pdv.lat\nRegistry Domain ID: DOMAIN_14589-LAT\nRegistrar WHOIS Server:\nRegistrar URL: http://neubox.com/\nUpdated Date: 2021-08-30T09:01:01Z\nCreation Date: 2020-08-29T17:47:14Z\nRegistry Expiry Date: 2021-08-29T17:47:14Z\nRegistrar: Neubox Internet S.A. de C.V.\nRegistrar IANA ID: 1483\nRegistrar Abuse Contact Email: abuse@neubox.net\nRegistrar Abuse Contact Phone: +52.3385262512\nDomain Status: inactive http://www.icann.org/epp#inactive\nDomain Status: clientRenewProhibited http://www.icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited http://www.icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete http://www.icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod http://www.icann.org/epp#redemptionPeriod\nRegistry Registrant ID: CONTACT_37651-LAT\nRegistrant Name: DIXI PROJECT SAS DE CV\nRegistrant Organization: DIXI PROJECT SAS DE CV\nRegistrant Street: Olmo # 1515 Mz 5 Lote 17 Colonia Arbolada  \nRegistrant City: Mexico\nRegistrant State/Province: Mexico\nRegistrant Postal Code: 56570\nRegistrant Country: MX\nRegistrant Phone: +52.5580828450\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: alfdixi@gmail.com\nRegistry Admin ID: CONTACT_37651-LAT\nAdmin Name: DIXI PROJECT SAS DE CV\nAdmin Organization: DIXI PROJECT SAS DE CV\nAdmin Street: Olmo # 1515 Mz 5 Lote 17 Colonia Arbolada  \nAdmin City: Mexico\nAdmin State/Province: Mexico\nAdmin Postal Code: 56570\nAdmin Country: MX\nAdmin Phone: +52.5580828450\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: alfdixi@gmail.com\nRegistry Tech ID: CONTACT_37651-LAT\nTech Name: DIXI PROJECT SAS DE CV\nTech Organization: DIXI PROJECT SAS DE CV\nTech Street: Olmo # 1515 Mz 5 Lote 17 Colonia Arbolada  \nTech City: Mexico\nTech State/Province: Mexico\nTech Postal Code: 56570\nTech Country: MX\nTech Phone: +52.5580828450\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: alfdixi@gmail.com\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>>Last update of WHOIS database: 2021-08-31T16:09:00Z<<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n% NOTICE: The expiration date displayed in this record is the date the registrar\'s\n% sponsorship of the domain name registration in the registry is currently set to expire.\n% This date does not necessarily reflect the expiration date of the domain name \n% registrant\'s agreement with the sponsoring registrar.  Users may consult the sponsoring \n% registrar\'s Whois database to view the registrar\'s reported date of expiration for this \n% registration.\n\n% The Data in eCOM-LAC?s .LAT Registry Whois database is provided \n% by eCOM-LAC for information purposes only, and to assist persons in obtaining \n\n% guarantee its accuracy. By submitting a Whois query, you agree to abide by the  \n% following terms of use: You agree that you may use this Data only for lawful purposes  \n% and that under no circumstances will you use this Data to: (1) allow, enable, or \n% otherwise support the transmission of mass unsolicited, commercial advertising or \n\n% solicitations via e-mail, telephone, or facsimile; or (2) enable high volume, automated, \n% electronic processes that apply to eCOM-LAC or its service providers (or its computer \n\n% expressly prohibited without the prior written consent of eCOM-LAC. You agree not to \n% use electronic processes that are automated and high-volume to access or query the \n\n% Whois database except as reasonably necessary to register domain names or modify \n% existing registrations. eCOM-LAC reserves the right to restrict your access to the Whois\n% database in its sole discretion to ensure operational stability.  eCOM-LAC may restrict \n% or terminate your access to the Whois database for failure to abide by these terms of \n% use. eCOM-LAC reserves the right to modify these terms at any time.\n% URL of the ICANN WHOIS Data Problem Reporting System: http://wdprs.internic.net/\n\n% NOTA: La fecha de expiraci?n  mostrada en este registro es la fecha indicada por el \n% Registrar en la que finaliza la administraci?n del nombre de dominio en el Registry. Esta \n% fecha no necesariamente refleja la fecha de expiraci?n del nombre de dominio que el  \n% registrante acord? con el registrar sponsor. Los usuarios pueden consultar la base de  \n% datos del whois del registrar sponsor para ver la fecha de expiraci?n reportada por el  \n% registrar para este dominio.\n\n% Los datos en la base de datos de whois de eCOM-LAC es proporcionada por eCOM-LAC  \n% para fines informativos solamente y para ayudar a las personas a obtener informaci?n  \n% relacionada a los datos de registro de un nombre de dominio. eCOM-LAC no garantiza su  \n\n% exactitud. Al realizar una consulta al Whois, acepta cumplir con las siguientes condiciones  \n% de uso: Acepta que puede usar esta informaci?n solo para fines legales y que bajo ninguna   \n% circunstancia usar? esta informaci?n para: (1) permitir, hacer uso o apoyar de alguna  \n% manera el env?o masivo de publicidad v?a correo electr?nico, tel?fono o fax; o (2)  realizar  \n\n% procesos automatizados, electr?nicos y de alto volumen que apliquen a eCOM-LAC o sus  \n% proveedores de servicio (o sus sistemas computacionales). La recopilaci?n, difusi?n o  \n% cualquier otro uso de estos datos sin el consentimiento previo por escrito de eCOM-LAC  \n\n% queda expresamente prohibido. Usted acepta no utilizar procesos electr?nicos  \n% automatizados y de alto volumen para acceder o consultar la base de datos de Whois  \n\n% excepto cuando sea razonablemente necesario para registrar nombres de dominio o  \n% modificar registros existentes. eCOM-LAC se reserva el derecho de restringir su acceso a la \n% base de datos de whois a su entera discreci?n para asegurar la estabilidad en su  \n% operaci?n. eCOM-LAC puede restringir o terminar su acceso a la base de datos de Whois  \n% por no cumplir con estas condiciones de uso. eCOM-LAC se reserva el derecho de modificar estos t?rminos en cualquier momento.\n% La URL del sistema de reportes para problemas con la informaci?n de WHOIS del ICANN es: http://wdprs.internic.net/',NULL,3451,'','Domain Name: pdv.lat\nRegistrar URL: http://neubox.com/\nUpdated Date: 2021-08-30T09:01:01Z\nCreation Date: 2020-08-29T17:47:14Z\nRegistry Expiry Date: 2021-08-29T17:47:14Z\nRegistrar: Neubox Internet S.A. de C.V.\nRegistrar IANA ID: 1483\nRegistrar Abuse Contact Email: abuse@neubox.net\nRegistrar Abuse Contact Phone: +52.3385262512\nDomain Status: inactive http://www.icann.org/epp#inactive\nDomain Status: clientRenewProhibited http://www.icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited http://www.icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete http://www.icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod http://www.icann.org/epp#redemptionPeriod\nRegistrant Name: DIXI PROJECT SAS DE CV\nRegistrant Organization: DIXI PROJECT SAS DE CV\nRegistrant Street: Olmo # 1515 Mz 5 Lote 17 Colonia Arbolada\nRegistrant City: Mexico\nRegistrant State/Province: Mexico\nRegistrant Postal Code: 56570\nRegistrant Country: MX\nRegistrant Phone: +52.5580828450\nRegistrant Email: alfdixi@gmail.com\nAdmin Name: DIXI PROJECT SAS DE CV\nAdmin Organization: DIXI PROJECT SAS DE CV\nAdmin Street: Olmo # 1515 Mz 5 Lote 17 Colonia Arbolada\nAdmin City: Mexico\nAdmin State/Province: Mexico\nAdmin Postal Code: 56570\nAdmin Country: MX\nAdmin Phone: +52.5580828450\nAdmin Email: alfdixi@gmail.com\nTech Name: DIXI PROJECT SAS DE CV\nTech Organization: DIXI PROJECT SAS DE CV\nTech Street: Olmo # 1515 Mz 5 Lote 17 Colonia Arbolada\nTech City: Mexico\nTech State/Province: Mexico\nTech Postal Code: 56570\nTech Country: MX\nTech Phone: +52.5580828450\nTech Email: alfdixi@gmail.com\n','','2021-08-31 16:09:29','2021-08-31 16:09:29','Neubox Internet S.A. de C.V.','whois.nic.lat',NULL,0);
/*!40000 ALTER TABLE `registry_data_lat_dropped_2021_08_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_lat_dropped_2021_08_31`
--

DROP TABLE IF EXISTS `contact_lat_dropped_2021_08_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_lat_dropped_2021_08_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3442 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_lat_dropped_2021_08_31`
--

LOCK TABLES `contact_lat_dropped_2021_08_31` WRITE;
/*!40000 ALTER TABLE `contact_lat_dropped_2021_08_31` DISABLE KEYS */;
INSERT INTO `contact_lat_dropped_2021_08_31` VALUES (3430,'Withheld for Privacy Purposes','Privacy service provided by Withheld for Privacy ehf','Kalkofnsvegur 2',NULL,NULL,NULL,'Reykjavik','Capital Region','101','ICELAND','aee518517dd4465ca33fa96e54c30a1e.protect@withheldforprivacy.com','3544212434',NULL,NULL,NULL,1,'Registrant Name: Withheld for Privacy Purposes\nRegistrant Organization: Privacy service provided by Withheld for Privacy ehf\nRegistrant Street: Kalkofnsvegur 2\nRegistrant City: Reykjavik\nRegistrant State/Province: Capital Region\nRegistrant Postal Code: 101\nRegistrant Country: IS\nRegistrant Phone: +354.4212434\nRegistrant Email: aee518517dd4465ca33fa96e54c30a1e.protect@withheldforprivacy.com',NULL,NULL,NULL),(3431,'Withheld for Privacy Purposes','Privacy service provided by Withheld for Privacy ehf','Kalkofnsvegur 2',NULL,NULL,NULL,'Reykjavik','Capital Region','101','ICELAND','aee518517dd4465ca33fa96e54c30a1e.protect@withheldforprivacy.com','3544212434',NULL,NULL,NULL,1,'Admin Name: Withheld for Privacy Purposes\nAdmin Organization: Privacy service provided by Withheld for Privacy ehf\nAdmin Street: Kalkofnsvegur 2\nAdmin City: Reykjavik\nAdmin State/Province: Capital Region\nAdmin Postal Code: 101\nAdmin Country: IS\nAdmin Phone: +354.4212434\nAdmin Email: aee518517dd4465ca33fa96e54c30a1e.protect@withheldforprivacy.com',NULL,NULL,NULL),(3432,'Withheld for Privacy Purposes','Privacy service provided by Withheld for Privacy ehf','Kalkofnsvegur 2',NULL,NULL,NULL,'Reykjavik','Capital Region','101','ICELAND','aee518517dd4465ca33fa96e54c30a1e.protect@withheldforprivacy.com','3544212434',NULL,NULL,NULL,1,'Tech Name: Withheld for Privacy Purposes\nTech Organization: Privacy service provided by Withheld for Privacy ehf\nTech Street: Kalkofnsvegur 2\nTech City: Reykjavik\nTech State/Province: Capital Region\nTech Postal Code: 101\nTech Country: IS\nTech Phone: +354.4212434\nTech Email: aee518517dd4465ca33fa96e54c30a1e.protect@withheldforprivacy.com',NULL,NULL,NULL),(3433,'Jc Portal Drilling Supplies S.A.DE C.V','Otro','Av. Juan Gil Preciado  9200-1  Estrada',NULL,NULL,NULL,'Zapopan','Jalisco','45200','MEXICO','l.gutierrez.jcpds@hotmail.com','523338106099',NULL,NULL,NULL,1,'Registrant Name: Jc Portal Drilling Supplies S.A.DE C.V\nRegistrant Organization: Otro\nRegistrant Street: Av. Juan Gil Preciado  9200-1  Estrada\nRegistrant City: Zapopan\nRegistrant State/Province: Jalisco\nRegistrant Postal Code: 45200\nRegistrant Country: MX\nRegistrant Phone: +52.3338106099\nRegistrant Email: l.gutierrez.jcpds@hotmail.com',NULL,NULL,NULL),(3434,'Jc Portal Drilling Supplies S.A DE C.V',NULL,'AV. JUAN GIL PRECIADO 9200-1 ESTRADA',NULL,NULL,NULL,'ZAPOPAN','Jalisco','45200','MEXICO','l.gutierrez.jcpds@hotmail.com','523338106099',NULL,NULL,NULL,1,'Admin Name: Jc Portal Drilling Supplies S.A DE C.V\nAdmin Street: AV. JUAN GIL PRECIADO 9200-1 ESTRADA\nAdmin City: ZAPOPAN\nAdmin State/Province: Jalisco\nAdmin Postal Code: 45200\nAdmin Country: MX\nAdmin Phone: +52.3338106099\nAdmin Email: l.gutierrez.jcpds@hotmail.com',NULL,NULL,NULL),(3435,'Jc Portal Drilling Supplies',NULL,'AV. JUAN GIL PRECIADO 9200-1 ESTRADA',NULL,NULL,NULL,'ZAPOPAN','Jalisco','45200','MEXICO','l.gutierrez.jcpds@hotmail.com','523338106099',NULL,NULL,NULL,1,'Tech Name: Jc Portal Drilling Supplies\nTech Street: AV. JUAN GIL PRECIADO 9200-1 ESTRADA\nTech City: ZAPOPAN\nTech State/Province: Jalisco\nTech Postal Code: 45200\nTech Country: MX\nTech Phone: +52.3338106099\nTech Email: l.gutierrez.jcpds@hotmail.com',NULL,NULL,NULL),(3436,'REACTIVATION PERIOD','Withheld for Privacy Purposes','Kalkofnsvegur 2',NULL,NULL,NULL,'Reykjavik','Capital Region','101','ICELAND','reactivation-pending@mail.withheldforprivacy.com','3544212434',NULL,NULL,NULL,1,'Registrant Name: REACTIVATION PERIOD\nRegistrant Organization: Withheld for Privacy Purposes\nRegistrant Street: Kalkofnsvegur 2\nRegistrant City: Reykjavik\nRegistrant State/Province: Capital Region\nRegistrant Postal Code: 101\nRegistrant Country: IS\nRegistrant Phone: +354.4212434\nRegistrant Email: reactivation-pending@mail.withheldforprivacy.com',NULL,NULL,NULL),(3437,'REACTIVATION PERIOD','Withheld for Privacy Purposes','Kalkofnsvegur 2',NULL,NULL,NULL,'Reykjavik','Capital Region','101','ICELAND','reactivation-pending@mail.withheldforprivacy.com','3544212434',NULL,NULL,NULL,1,'Admin Name: REACTIVATION PERIOD\nAdmin Organization: Withheld for Privacy Purposes\nAdmin Street: Kalkofnsvegur 2\nAdmin City: Reykjavik\nAdmin State/Province: Capital Region\nAdmin Postal Code: 101\nAdmin Country: IS\nAdmin Phone: +354.4212434\nAdmin Email: reactivation-pending@mail.withheldforprivacy.com',NULL,NULL,NULL),(3438,'REACTIVATION PERIOD','Withheld for Privacy Purposes','Kalkofnsvegur 2',NULL,NULL,NULL,'Reykjavik','Capital Region','101','ICELAND','reactivation-pending@mail.withheldforprivacy.com','3544212434',NULL,NULL,NULL,1,'Tech Name: REACTIVATION PERIOD\nTech Organization: Withheld for Privacy Purposes\nTech Street: Kalkofnsvegur 2\nTech City: Reykjavik\nTech State/Province: Capital Region\nTech Postal Code: 101\nTech Country: IS\nTech Phone: +354.4212434\nTech Email: reactivation-pending@mail.withheldforprivacy.com',NULL,NULL,NULL),(3439,'DIXI PROJECT SAS DE CV','DIXI PROJECT SAS DE CV','Olmo # 1515 Mz 5 Lote 17 Colonia Arbolada',NULL,NULL,NULL,'Mexico','Mexico','56570','MEXICO','alfdixi@gmail.com','525580828450',NULL,NULL,NULL,1,'Registrant Name: DIXI PROJECT SAS DE CV\nRegistrant Organization: DIXI PROJECT SAS DE CV\nRegistrant Street: Olmo # 1515 Mz 5 Lote 17 Colonia Arbolada\nRegistrant City: Mexico\nRegistrant State/Province: Mexico\nRegistrant Postal Code: 56570\nRegistrant Country: MX\nRegistrant Phone: +52.5580828450\nRegistrant Email: alfdixi@gmail.com',NULL,NULL,NULL),(3440,'DIXI PROJECT SAS DE CV','DIXI PROJECT SAS DE CV','Olmo # 1515 Mz 5 Lote 17 Colonia Arbolada',NULL,NULL,NULL,'Mexico','Mexico','56570','MEXICO','alfdixi@gmail.com','525580828450',NULL,NULL,NULL,1,'Admin Name: DIXI PROJECT SAS DE CV\nAdmin Organization: DIXI PROJECT SAS DE CV\nAdmin Street: Olmo # 1515 Mz 5 Lote 17 Colonia Arbolada\nAdmin City: Mexico\nAdmin State/Province: Mexico\nAdmin Postal Code: 56570\nAdmin Country: MX\nAdmin Phone: +52.5580828450\nAdmin Email: alfdixi@gmail.com',NULL,NULL,NULL),(3441,'DIXI PROJECT SAS DE CV','DIXI PROJECT SAS DE CV','Olmo # 1515 Mz 5 Lote 17 Colonia Arbolada',NULL,NULL,NULL,'Mexico','Mexico','56570','MEXICO','alfdixi@gmail.com','525580828450',NULL,NULL,NULL,1,'Tech Name: DIXI PROJECT SAS DE CV\nTech Organization: DIXI PROJECT SAS DE CV\nTech Street: Olmo # 1515 Mz 5 Lote 17 Colonia Arbolada\nTech City: Mexico\nTech State/Province: Mexico\nTech Postal Code: 56570\nTech Country: MX\nTech Phone: +52.5580828450\nTech Email: alfdixi@gmail.com',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_lat_dropped_2021_08_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2021-08-31 16:08:40
